#Titanium Backup
#Tue Nov 19 05:24:29 GMT+04:00 2013
market.first_download_ms=1384791079657
sys_ro.build.version.release=4.3
market.last_notified_version=140010303
market.referrer=
app_is_system=0
market.offer_type=1
has_prefsdata_jpu=0
market.delivery_data_timestamp_ms=1384821416020
generation=1
market.auto_acquire_tags=
market.document_hash=-2056429747409861635
sys_ro.build.date.utc=1381821716
sys_ro.serialno=d154049b
app_apk_location=sdcard
app_apk_codec=GZIP
market.title=Music Maker Jam
app_version_name=1.0.3.3
market.package_name=com.magix.android.mmjam
app_is_forward_locked=0
market.download_uri=
market.doc_type=1
app_apk_md5=fe1ad37c17edd65f3e1ca53db034a891
market.desired_version=-1
has_dbdata=0
has_prefsdata=0
market.flags=0
market.continue_url=
app_version_code=140010303
sys_ro.build.description=jfltexx-user 4.3 JSS15J I9505XXUEMJ7 release-keys
app_gui_label=Music Maker Jam 1.0.3.3
app_label=Music Maker Jam
[encoded data, 4421 characters]
market.account=nihonnofanboi@gmail.com
market.account_for_update=
market.last_update_timestamp_ms=0
market.installer_state=0
market.app_certificate_hash=n2-QHsUM-RLUrupkeKNWgYKWh4I
sys_ro.product.model=GT-I9505
market=1
market.auto_update=1
